<!Doctype HTML>
<Html lang=en>
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>проба пера</title>
	<link rel="stylesheet" type="text/css" href="../EX4/main.css">
</head>

<body class="ground">	<h1>продукты</h1>
	
	<br>
	
	
	<a href="EX1.html">Main</a>
	<a href="contacts.html">contacts</a>
	<a href="https://sun9-63.userapi.com/s/v1/if1/fErXZVi_wBfqRZZeQmsGoF5YcjVmCX6jKsn4iCbTDcFfALJab7O8E21EW2IabTnXazAOS1AV.jpg?size=200x0&quality=96&crop=431,0,1698,1698&ava=1" target="_blank">my_image</a>
	<a href="products.html">продукты</a>
	<a href="../EX5/flex.html">Флекс</a>
	
<ul>
	<li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Odit, dolor aut? Architecto, deleniti dicta ex.</li>
	<li>Eveniet quibusdam consequatur dolorem, labore veniam in tempora, soluta sunt eum, minus cumque obcaecati inventore.</li>
	<li>Expedita ipsum reiciendis numquam odit ipsam assumenda, quam corporis tenetur ullam aliquam fuga, suscipit eum!</li>
	<li>Voluptatum voluptate, cupiditate at voluptatibus quaerat dolorum qui nostrum libero aperiam eius a, quod veritatis!</li>
	<li>Quisquam commodi, porro molestiae qui alias esse! Placeat itaque velit odio, temporibus iste at animi!</li>
</ul>
<ol>
	<li class="block">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptas impedit, et excepturi iure aliquam placeat optio praesentium, voluptatem iusto, cupiditate dignissimos in eos modi. Doloribus.</li>
	<li class="block">Hic sint, accusamus doloremque facere quia enim, ullam neque saepe dignissimos natus, illum quidem voluptatibus odit similique distinctio non error necessitatibus debitis impedit facilis quos?</li>
	<li class="block">Asperiores ut vel cum nostrum totam autem dolore fuga blanditiis molestias corporis, quos error optio est architecto odio nisi maxime nihil sunt soluta ullam voluptatum.</li>
	<li class="block">Quisquam atque tempore est voluptatibus delectus iusto excepturi alias asperiores beatae, error unde, eos consectetur natus iste voluptatum numquam, neque esse totam, molestiae eaque quis.</li>
	<li class="block">Eligendi vitae suscipit perspiciatis officiis, maiores illum repellat, velit rerum quaerat dolorem dignissimos voluptatum laboriosam perferendis tempore quia. Tempore blanditiis placeat, esse, cum necessitatibus tenetur!</li>
	<li class="block">Corporis fugit ab possimus fugiat aspernatur explicabo rem mollitia ut adipisci velit, expedita facere laboriosam molestias esse commodi nisi. Necessitatibus eaque impedit voluptas qui quae.</li>
</ol>
		<div class="product">
			<div class="product_img"></div>
			<div class="product_txt">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt, voluptatem in eius rem debitis ab.</div>
		</div>
		<div class="product">
			<div class="product_img"></div>
			<div class="product_txt">Cum tenetur rerum voluptate, tempore iure unde, perferendis nihil est quis, nemo quidem voluptatum recusandae.</div>
		</div>
		<div class="product">
			<div class="product_img"></div>
			<div class="product_txt">Inventore fugiat, libero eligendi, magnam ratione enim saepe nobis facilis facere quas animi a deleniti.</div>
		</div>
		<div class="product">
			<div class="product_img"></div>
			<div class="product_txt">Molestias soluta id doloremque in laudantium quae voluptatem, facere officiis omnis ex deleniti quaerat, nesciunt.</div>
		</div>
			
					
</body>


</Html>